# Delete Specific Group

> Deletes the specified group in an organization, based on the organization and group ID.

Deletes the specified group in an organization, based on the organization and group ID.

## API Endpoint

`DELETE` `https://{yourDomain}/{organizationName}/identity_/api/Group/{partitionGlobalId}/{groupId}`

## Scopes

Requires the following scopes:

* PM.Group
* PM.Group.Write

## Request Headers

```
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
```

:::note
To obtain the `{access_token}`, make sure to authenticate through one of the methods described in [Authentication methods](https://docs.uipath.com/private-test-cloud/automation-suite/2.2510/api-guide/authentication-methods#authentication-methods).
:::

## Path Parameters

| Path param | Data type | Description |
| --- | --- | --- |
| `partitionGlobalId`  (required) | String | The ID of the organization you want to delete the group from. |
| `groupId`  (required) | String | The ID of the group you want to delete. |

## Responses

### 204 Success

The indicated group is deleted from the organization.

## Example Request

Let's say you gathered all the information needed to build the API call.

* Your `{baseURL}` is: `https://{yourDomain}/{organizationName}/identity_`
* Your `{access_token}` is: `1234` (for length considerations).
* The `{partitionGlobalId}` is: `3fa85f64-5717-4562-b3fc-2c963f66afa6`
* The `{groupId}` is: `2512`

The call should resemble the following example (cURL):

```
curl --location --request DELETE 'https://{yourDomain}/{organizationName}/identity_/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
```
